• Vulnerabilidade Afeta Plataforma BlackBerry

    Os usuários do BlackBerry devem desabilitar o JavaScript ou o próprio navegador (BlackBerry Browser), como forma de proteção em relação à um novo exploit que afeta a versão 6.0 ou superior de seu sistema operacional. Essa vulnerabilidade foi trazida a público durante a última conferência Pwn2Own, que reúne competidores curiosos na descoberta de falhas e comprometimento de sistemas, como o BlackBerry Device Software, sistema operacional dos smartphones da RIM.

    A falha permite acesso para leitura e escrita na partição interna de armazenamento de mídia, assim como no cartão de memória externo. Ela não permite acesso, no entanto, à área de armazenamento dos aplicativos, visto que o WebKit é um processo restrito que funciona em modo de usuário.

    Até o momento, a RIM afirma que não há evidências de que a falha tenha sido explorada fora do seu ambiente de testes, mas os usuários devem seguir a recomendação e desabilitar o JavaScript ou o navegador nos aparelhos vulneráveis. A vulnerabilidade em questão atinge o score 6.8 na Common Vulnerability Scoring System (CVSS).


    Saiba Mais:

    [1] Vulnerabilidade Afeta BlackBerry: http://www.blackberry.com/btsc/searc...rnalId=KB26132

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L